漏洞信息详情

Jelsoft vBulletin 'register.php'拒绝服务攻击漏洞

  • CNNVD编号:CNNVD-200608-336
  • 危害等级: 高危
  • CVE编号: CVE-2006-4272
  • 漏洞类型: 未知
  • 发布时间: 2006-08-21
  • 威胁类型: 远程
  • 更新时间: 2006-08-26
  • 厂        商: jelsoft
  • 漏洞来源:

漏洞简介

**有争议** Jelsoft vBulletin 3.5.4中,远程攻击者可借助对register.php脚本的大量请求来注册多个任意用户,并触发拒绝服务攻击(资源消耗型)。注:厂商对此漏洞存在争议,声称\"如果启用了CAPTCHA,注册就不会通过......... 如果你们谈论的是存在泛洪攻击,那么这理应是服务器级要解决的问题。\"

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20060815 UPDATE vBulletin Version 3.5.4 exploit 链接:http://www.securityfocus.com/archive/1/archive/1/443648/100/0/threaded 来源: BUGTRAQ 名称: 20060818 Re: UPDATE vBulletin Version 3.5.4 exploit 链接:http://archives.neohapsis.com/archives/bugtraq/2006-08/0381.html 来源: SREASON 名称: 1426 链接:http://securityreason.com/securityalert/1426

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多